Bug 116452 - 440GX motherboard has broken irq routing in 2.6.3
Summary: 440GX motherboard has broken irq routing in 2.6.3
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Target
TreeView+ depends on / blocked
 
Reported: 2004-02-21 08:40 UTC by Florin Andrei
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-03 19:00:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florin Andrei 2004-02-21 08:40:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040121

Description of problem:
While booting up the FC2 test1 installer CD, it froze when displaying
"loading up aic7xxx driver" or something like that.
The system is a L440GX+ - the FC1 installer also cannot boot on it
unless it's a hacked installer.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.attempt to install FC2 test1
2.
3.
    

Actual Results:  frozen while loading SCSI

Expected Results:  should work fine

Additional info:

Comment 1 Alan Cox 2004-05-03 19:00:06 UTC
Use acpi=force. Len at intel has been fixing this upstream. Its a 2.4
fix that got dropped by mistake from 2.6


Comment 2 Erin Essig 2004-10-01 22:06:11 UTC
acpi=force does not work for me.  

Here's the message: 

No IRQ known for interrupt pin A of device 000:00:0c.1
Unable to set IRQ for PCI Interrupt Link [PRQ3] (likely buggy ACPI
BIOS). Aborting ACPI-based IRQ routing.  Try pci=noacpi or acpi=off.

Is this a problem with my bios settings?
Thanks


Note You need to log in before you can comment on or make changes to this bug.